<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Svenska" short="sv">
<STRING Id="Disk Cleanup">Diskrensning</STRING> 
<STRING Id="Add to Free space scan">Lägg till i skanning efter ledigt utrymme</STRING>
<STRING Id="Add to Duplicates file scan">Lägg till i skanning efter dubblett-filer</STRING>
<STRING Id="Add to Mass rename queue">Lägg till kön för gruppvis ändring av namn</STRING>
<STRING Id="Add to Shredding queue">Sätt i kö för destruktion</STRING>
</ROOT>
